=== debian/control ===
Source: unity-webapps-vkcom
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)
Homepage: http://vk.com

Package: unity-webapps-vkcom
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://vk.com/*
XB-Ubuntu-Webapps-Name: Vkcom
XB-Ubuntu-Webapps-Domain: vk.com
Description: Unity Webapp for Vkcom
 Vkcom Webapp for Unity
